@media (max-width: 1200px) {

	/*.exhibition-sidebar.home a {
		width:50%;
	}
	
	.exhibition-sidebar.home .caption {
		width:50%;
	}*/

}

@media (max-width: 991px) {

	/*.exhibition-sidebar.home a {
		width:40%;
	}
	
	.exhibition-sidebar.home .caption {
		width:60%;
	}*/
		.baseForm .column:first-child {
			display:none;
		}
		
		.baseForm .column.right {
			width:100%;
		}
		
		.baseForm .column.mobile {
			display:block;
			float:left;
			width:100%;
			margin-top:10px;
		}
		
		.slider {
			height:370px;
		}
		
		.homeFlex #sidebar div.hours.homeHours.flex {
			height:auto;
			margin-top:20px;
		}
		
		.homeFlex #sidebar {
			margin-top:20px;
		}
		
		#social-wrapper div.social a {
			height:40px;
			width:40px;
		}
	
		#social-wrapper div.social a span {
			line-height:40px;
			position:relative;
			top:-2px;
		}
		
	footer div.logos a.tripadvisor {
		top:-50px !important;
	}
	
	footer div.logos a {
		margin-top:40px;
	}
	
	.homeContent {
		height:300px;
	}
	
	#content-wrapper.singleProduct {
		padding-top:35px;
	}
	
	.container {
		max-width:650px !important;
		width:auto !important;
	}
	
	a.backBtnProduct {
		top:93px;
	}
	
	/*#content-wrapper div.content {
		padding-right:20px !important;
	}*/
	
	.homeSlider ul.slides li img {
		margin-top:175px;
	}
	
	#sidebar div.exhibition-sidebar > a {
		float:left;
		width:48%;
	}
	
	#sidebar div.exhibition-sidebar div.caption {
		float:left;
		width:52%;
	}
	
	#main-menu-wrapper a.logo {
		width:270px;
		height:auto;
		position:relative;
		top:-1px;
	}
	
	#main-menu-wrapper li {
		padding:30px 8px;
	}
	
	#main-menu-wrapper ul.sub-menu li {
		margin-left:10px;
	}
	
	#sidebar div.hours.homeHours {
		height:300px;
	}
	
	#sidebar div.hours a.visitUs {
		margin-top:40px;
		clear:both;
		float:left;
	}
	
	.homeSlider ul.slides li .content .text {
		display:none !important;
	}	
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width:63% !important;
	}
	
	.message .woocommerceCart {
		position:relative;
		top:0px;
		right:0px;
		float:right;
	}
	
	
	#collection div.collection-categories a.viewCartBtn.pastEvents {
		position:relative;
		display:none;
	}
	
	#sidebar div.events a.fullCal {
		display:block;
	}
	.events a.seeAll {
		display:none;
	}
	.sideEvent img {
		display:block;
		margin-bottom:10px;
	}
	#sidebar div.hours {
		float:left;
		width:100%;
	}
	#sidebar div.hours hr {
		display:none;
	}
	#sidebar div.hours h3 {
		float:left;
		width:40%;
	}
	#sidebar div.hours table {
		float:right;
		width:50% !important;
		clear:none !important;
		margin:0px;
	}
	.home #sidebar div.hours table {
		float:right;
		width:100% !important;
		clear:both !important;
	}
	.home #sidebar div.hours h3 {
		float:left;
		width:100%;
	}
	#main-menu-wrapper ul a {
		font-size:1em;
	}
	.homeSlider {
		height:583px;
	}
}


@media (max-width: 767px) {
	.container {
		max-width:480px !important;
		width:auto !important;
	}
	
	#content .baseForm .column .formLeft {
		width:100%;
	}
	
	#content .baseForm .column .formRight {
		width:100%;
	}
	
	#content .baseForm .column input[type="submit"] {
		width:100% !important;
	}
	
	span.programLink {
		width:100%;
		margin-left:0px;
		position:relative;
		margin-bottom:40px;
	}
	
	span.programLink:after {
		content:'';
		height:2px;
		width:100%;
		position:absolute;
		left:0px;
		bottom:-20px;
		background:#eee;
	}
	
	span.programLink:last-child {
		margin-bottom:20px;
	}
	
	span.programLink:last-child:after {
		display:none;
	}
	
	#collection div.collection-item {
		margin-bottom:40px;
		position:relative;
		padding-bottom:0px;
	}
	
	#collection div.collection-item:after {
		content:'';
		height:2px;
		width:100%;
		position:absolute;
		left:0px;
		bottom:-20px;
		background:#eee;
	}
	
	.baseLinks a {
		width:100%;
	}
	
	.slider {
		height:auto;
	}
	
	.featureLink a {
		font-size:15px;
	}
	
	footer div.logos > span {
		clear:both;
		float:left;
		width:100%;
	}
	
	footer div.logos > span a {
		float:left;
		margin-right:20px !important;
		margin-top:0px !important;
	}
	
	span.proceed {
		position:relative;
	}
	
	span.proceed a {
		margin-bottom:20px;
	}
	
	footer {
		padding-top:60px;
	}
	
	#content-wrapper div.content.contact.desktop {
		display:none;
	}
	
	#content-wrapper div.content.contact.mobile {
		display:block;
	}
	
	a.backBtnProduct {
		top:76px;
	}
	
	#content-wrapper h2.pastEx {
		font-size:2.2em;
	}
	#collection-single div.desktop-product-header h2 {
		padding-right:0px;
	}
	.home #slider-wrapper div.slider-nav {
		bottom:0px;
	}
	#main-menu-wrapper div.menu-container.smallMenu {
		display:block;
	}
	
	#main-menu-wrapper div.menu-container.largeMenu {
		display:none;
	}
	#title-wrapper h1 {
		margin-bottom:0px !important;
	}
	#collection-single div.images li {
		width:70px;
		height:70px;
	}
	#collection-single div.image div.image-caption div.caption p {
		padding:0px;
	}
	#content-wrapper .single_add_to_cart_button {
		clear:both !important;
		float:left !important;
		margin-top: 10px !important;
	}
	#collection-single div.image div.image-caption {
		position:relative;
		height:auto;
	}
	#collection-single div.image div.image-caption div.caption {
		background:#fff !important;
		line-height:17px !important;
		color:#9396a0 !important;
		display:block;
		padding-top:10px;
	}
	
	#collection-single div.image div.image-caption div.caption p {
		color:#9396a0 !important;
		line-height:17px !important;
	}
	
	#collection-single div.image div.image-caption div.caption-button {
		display:none;
	}
	#title-wrapper h1 {
		font-size:2.6em;
	}
	#title-wrapper h1.shop {
		padding-top:0px;
	}
	#main-menu-wrapper ul a {
		font-size:1.32em;
	}
	
	#sidebar div.hours hr {
		display:block;
	}
	#sidebar div.hours h3 {
		float:none;
		width:auto;
	}
	#sidebar div.hours table {
		float:left;
		width:100% !important;
		clear:both !important;
	}
	
	#back-to-top {
		margin-right:0px !important;
	}
	
	#menu-main-menu > li.current-menu-item > a {
		color:#e1d1aa;
		background:#32384C url("../images/green-arrow-down.png") no-repeat 95% center;
	}
	
	#main-menu-wrapper {
		height:auto;
		min-height:80px;
	}
	
	.navbar {
		min-height:0px;
	}
	
	#collection div.collection-categories a.viewCartBtn.pastEvents {
		display:none;
	}
	
	#sub-menu-wrapper {
		display:none;
	}
	
	.row.menu-row {
		/*margin:0px !important;*/
		margin-left: -15px;
		margin-right: -15px;
	}
	
	#social-wrapper div.subscribe {
		position:relative;
		width:100%;
		margin-top:20px;
		left:0px;
		float:left;
	}
	
	footer div.footer-bottom {
		padding-top:20px;
	}
	
	.eventsHome .collection-item span.cat {
		margin-top:0px;
	}	
	
	#sidebar div.hours.homeHours {
		height:auto;
	}
	
	.homeSlider ul.slides li img {
		margin-top:110px;
	}
	
	.homeSlider ul.slides li > a {
		position:relative;
		bottom:13px;
		max-width:100%;
		width:260px !important;
	}
	
	#content-wrapper .ezcol-one-quarter, #content-wrapper .ezcol-one-half, #content-wrapper .ezcol-three-quarter, #content-wrapper .ezcol-one-third, #content-wrapper .ezcol-two-third, #content-wrapper .ezcol-one-fifth, #content-wrapper .ezcol-two-fifth, #content-wrapper .ezcol-three-fifth, #content-wrapper .ezcol-four-fifth {
		width:100% !important;
		margin-right:0px !important;
	}
	
	.woocommerce .cart-collaterals .cart_totals tr td {
		text-align: right;
	}
	
	.woocommerce-page table.shop_table td {
		border:0px !important;
	}
	
	.woocommerce-page table.shop_table td.product-subtotal {
		border-bottom:2px solid #f4f5f6 !important; 
	}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width:100% !important;
	}
	
	.woocommerce table.shop_table td.product-subtotal, .woocommerce table.shop_table th.product-subtotal {
		text-align:left;
	}
	
	#content-wrapper .checkout-button {
		float:left !important;
		margin-left:0px !important;
	}
	
	.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {
		position:absolute;
	}
	
	#main-menu-wrapper a.logo {
		width:240px;
		margin-left:5px;
	}
	
	#order_review_heading {
		display:none;
	}
	
	#order_review > table {
		display:none;
	}
	
	#content-wrapper p.return-to-shop {
		float:left;
		clear:both;
		margin-top:20px;
	}
	
	#content-wrapper div.content {
		padding:20px !important;
	}
	
	#content {
		margin-top:0px !important;
	}
	
	#main-menu-wrapper nav {
		z-index:999;
	}
	
	#main-menu-wrapper nav .search {
		border-top:2px solid #32384c;
		padding-top:10px;
		padding-bottom:20px;
	}
	
	#main-menu-wrapper nav .search input {
		background:transparent;
		border:0px;
		border-bottom:2px solid #32384c;
		padding:20px;
	}
	
	#main-menu-wrapper nav .search input:focus {
		box-shadow:inherit !important;
	}
	
	#main-menu-wrapper nav .search button {
		display:none;
	}
	
	#main-menu-wrapper nav li:first-child {
		border-top:0px;
	}
	
	.exhibition-sidebar.home {
		height:auto;
	}	
	
	.homeSlider ul.slides li {
		height:auto;
	}
	
	.message .woocommerceCart {
		top:0px;
		position:relative;
		right:auto;
	}
	
	#content-wrapper .message .woocommerce-message {
		top:0px !important;
	}
	
	.message .woocommerce-message {
		top:0px;
	}
	
	.wp-pagenavi a, .wp-pagenavi span {
		font-size:16px !important;
	}
	
	#collection div.collection-categories a.viewCartBtn.pastEvents {
		position:relative;
		top:0px;
		float:left;
	}
	
	.eventsHome h3 {
		font-size:22px !important;
	}
	
	.exhibition-sidebar.home a {
		width:100%;
	}
	
	.exhibition-sidebar.home .caption {
		width:100%;
	}
	
	.homeSlider ul.slides li .content .title {
		font-size:40px;
		line-height:42px;
	}
	
	#google-map .acf-map {
		height:250px;
	}
	
	.homeSlider ul.slides li .content .text {
		display:none;
	}
	
	#content-wrapper h1 {
		font-size:2.6em;
	}
	
	.eventsHome a.fullCal {
		display: block;
		position: absolute;
		left: 20px;
		margin-bottom: 20px;
		top: auto;
		bottom: 0px;
	}
	
	.exhibition-sidebar.home a {
		width:100%;
	}
	
	.exhibition-sidebar.home .caption {
		width:100%;
	}
	
	#slider-wrapper {
		padding-bottom:20px !important;
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.search .form-group {
		margin-bottom:0px;
	}
	
	.slider {
		padding-bottom:0px;
		padding-top:0px;
	}
	
	#main-menu-wrapper li {
		padding:0px;		
	}
	
	#header-menu-wrapper div.search {
		padding:8px 5px;
	}
	
	.homeSlider {
		height:451px;
		padding-bottom:40px;
		padding-top:20px;
	}
	
	#slider-wrapper div.slider-nav {
		bottom:-30px;
	}
	
	#main-menu-wrapper ul.sub-menu li {
		margin-left:0px !important;
	}
}

@media (max-width: 640px) {

	/*.homeSlider ul.slides li .content .title {
		font-size:50px;
		line-height:52px;
	}*/
		
	footer div.logos a {
		/*float:right;
		margin-top:0px;
		margin-right: 30px;*/
	}
	
	footer div.logos a.tripadvisor {
		/*clear:both;
		float:left;
		top:0px !important; 
		margin-top:40px;*/
	}
	
	.popupForm .imageBlock {
		display:none !important;
	}
	
	.popupForm .formBlock {
		width:100%;
	}
	
}


@media (max-width: 480px) {

	#title-wrapper {
		/*top:-15px;*/
	}
	
	a.backBtnProduct {
		top:66px;
	}
	
	
	.message .woocommerceCart {
		top:-10px;
		position:relative;
	}
	
	.nipv_table tr td,
	.nipv_table tr th {
		font-size:12px !important;
		padding:5px !important;
	}
	
	.woocommerce #nipv-tablesorter a.button {
		font-size:12px !important;
		background-image:none !important;
		padding-right:10px !important;
	}
	
	footer div.logos a.tripadvisor {
		/*width: 100%;
		text-align: left;*/
	}

}

@media (max-width: 320px) {
	.variations_button button {
		float:left !important;
		clear:both;
		margin-top:10px;
	}
	
	.homeSlider {
		height:auto;
	}
	
	#main-menu-wrapper ul li.hasSub > a {
		background-position:92.5% center !important;
	}
	
	.homeSlider ul.slides li > a {
		/*width:100% !important;*/
	}
	
	.wp-pagenavi a, .wp-pagenavi span {
		font-size:14px !important;
	}
}